The declared package "" does not match the expected package "first"

0 Halcyon Abraham Ramirez · September 1, 2015
Downloaded the jdk 
installed eclipse
tried to import scanner and go this



The declared package "" does not match the expected 

 package "first"


what happened and how do we fix this?

Post a Reply

Replies

Oldest  Newest  Rating
0 Halcyon Abraham Ramirez · September 1, 2015
there were no qoutation marks
it's weir because I erased this line


package first;

when that error occured but after I put that back in everything works fine now
0 Halcyon Abraham Ramirez · September 2, 2015
@Clark Kentanabi

thanks man. Java is hard :/
  • 1

Java / Android Development

106,950 followers
About

Very popular language used to create desktop applications, website applets, and Android apps.

Links
Moderators
Bucky Roberts Administrator